12h = 12H
24h = 24H
abort = Cancel
action = Action
admin_only = Admin only
allow_editOwnThread = Allow Users to Edit Own Threads
animated_icons = Animated Images
appearance = Appearance
arrivaltime = Arrival Time
birthdate = Birthday
birthday = Birthday
birthdayreminder = Birthday Reminder
calendar = Calendar
calendar_default_view = Default View in Calendar
calsettingsedit = Edit Calendar Settings
category = Category
chosecountrytext = Choose Country
city = City
company = Company
contacts = Contacts
contactspersite = Contacts Per Page
contentheader = Edit User Data
countryat = Austria
countrybr = Brazil
countryca = Canada
countryczech = Czech Republic
countryfrench = France
countrygerman = Germany
countrynl = Netherlands
countrynorway = Norway
countrynz = New Zealand
countrysuisse = Switzerland
countryus = United States
countryza = South Africa
currencytxt = Currency
date = Created
date2 = Date
datefmttxt = Date Format
datetimepref = Date/Time/Currency
default_be_participant = Check 'I will participate in this appointment' by Default
delete = Delete
details = Details
dmyseptxt = Date Separator
edit = Edit
edit_calendar = Edit Calendar Settings
edit_contact = Edit Contacts Settings
edit_datetime = Edit Date/Time Preferences
edit_forum = Edit Forum Settings
edit_genforum = General Forum Settings
edit_headline = Modify Settings for Headline Module
edit_todo = Settings for ToDos
edit_userdata = Edit User Settings
editcontact = Edit Contact Settings
edituser = Edit User Settings
editwebmailsettings = Edit Webmail Settings
email = E-mail
emailandsms = Via E-mail and SMS
emaildelegade = E-mail Delegated ToDo Items
enable = Enable
favcountries = Favourite Countries
female = Female
firstname = First Name
forum = Forum
from = From
fromname = E-mail From Name
general = General Settings
gensettings = General Settings
headline = Headline
holidaysel = Holiday template
hourminseptxt = Hour/Minute Separator
iconmode = Icon Mode<br>(Displays some links as icons)
iconstyle = Icon Style
initiallang = Language
intervallength = Interval Length
language = Language
lastname = Last Name
level = Rights Level
log_on = Logging enabled
log_settings = Logging settings
logging = Logging
logo = Logo
mail = [Office] E-mail
mail_displayEmail = Display E-mail in footer
mail_displayUrl = Display Website (URL) in footer
mail_header = E-mail Subject
mail_sendFromEmail = E-mail of Sender
mail_sendFromName = Name of Sender
male = Male
maxattachments = Max Number of Attachements
minutes = Minutes
mobile = [Office] Mobile Number
mobilenr = Mobile Number for SMS distribution
month = Month
months = Months
new = New
no = No
noatall = No Reminder at All
num_pages = Number of Pages to be Displayed
num_replies = Number of Replies Per Page
num_threads = Number of Threads Per Page
numberemailperpage = Number of E-mails Per Page
off = Off
on = On
onedaybefore = One Day Before
overview_users = Groupware User Management
password = Password
passwordagain = Password (again)
personaldata = Personal Data
picPrefix_error = The logo must be in either JPG or GIF formats.
pic_error = The logo can only have a maximum size of 300x100 pixels.
pop3account = POP-3 Account
pop3apopauth = Authentication via APOP?
pop3host = POP-3 Host
pop3pw = POP-3 Password
priv = Private
privcity = [Home] City
privcode = [Home] Zipcode
privcountry = [Home] Country
privemail = [Home] E-Mail
privhobby = [Home] Hobby
privmobil = [Home] Mobile Number
privregio = [Home] Region
privstreet = [Home] Street / Nr.
privtel = [Home] Phone Number
proxy_txt = Proxy
pw = Password
pwagain = Password (again)
pwdtooshort = Password must be at least 6 characters long.\nYou can continue, but the password will not be changed!
pwnotmatch = Passwords do not match!
qsearchoptions = Search Options
reminderemail = Send Reminder Email
replytoadress = Reply-to Address
sameday = Same Day
save = Save
searchnote = <u>Note:</u><p>If you have many records in your contact database, enabling many search options can affect your search performance.<p>To deactivate Search, do not select any options.
settings = Preferences
sex = Gender
show_birthdays = Show birthdays in calendar?
show_navi_images_lang = Show images in menu / use basic menu
showcompid = Show Company ID
signature = Signature
size = Size
skinassign = Set Skin
skinselect = Choose Skin
smspref = SMS Settings
smtphost = SMTP Host
somemore = Some More
sort = Sort
subject = Subject
telephone = [Office] Phone Number
threads_lastDays = Show Threads Since
timeformat = Time Format
title = Title
today = Today
todo_enddate = Date
todo_merged_title = Merge Own and Delegated Todos
todo_order_asc = Ascending
todo_order_desc = Descending
todo_order_title = Order ToDo's by
todo_priority = Priority
todo_project = Project
todo_status = Status
usermanager = User Manager
usernametext = Username
usersettings = User Settings
usewebmail = Use Webmail for <b>mailto:</b> Links
viasms = Via SMS
vieemail = Via E-mail
viewfromto = Calendar View From<br>To
viewmailheader = View Complete E-mail Headers
webmail2_settings_antispam_handbook = (One entry Per Row)<br><br>Example:<br><b>name@domain</b> blocks a particular sender<br><b>%@domain</b> blocks all senders from this "domain"<br><b>%domain</b> blocks all senders and subdomains from this "domain"
webmail2_settings_some_default_signature = Some default Signature
webmailpref = Webmail Settings
week = Week
weeks = Weeks
with_email_notify = With E-mail Notification
with_logo = With Logo
with_moderators = With Moderators
with_signature = With Signature
year = Year
yes = Yes
yesallselected = Yes, all selected
yesterday = Yesterday
